# Repository documentation

## Translations

The inclusiveness is one of our targets, thus we have our governance documents (Contributing, How-to, Code of Conduct...) translated into many languages:

- Arabic / al arabiya / العربية
  - [How-to](HOWTO-ar.md)
- Azerbaijani / Азәрбајҹан дили / آذربايجانجا ديلي
- Bengali / বাংলা
  - [How-to](HOWTO-bn.md)
- Bosnian / bosanski jezik
  - [How-to](HOWTO-bs.md)
- Bulgarian / български
- Burmese / မြန်မာဘာသာ
- Chinese / 中文
  - [Contributing](CONTRIBUTING-zh.md)
  - [How-to](HOWTO-zh.md)
- Chinese (traditional) / 繁體中文
  - [Contributing](CONTRIBUTING-zh_TW.md)
  - [How-to](HOWTO-zh_TW.md)
- Czech / čeština / český jazyk
- Danish / dansk
- Dutch / Nederlands
  - [How-to](HOWTO-nl.md)
- English
  - [Code of Conduct](CODE_OF_CONDUCT.md)
  - [Contributing](CONTRIBUTING.md)
  - [How-to](HOWTO.md)
- Estonian / eesti keel
- Finnish / suomi / suomen kieli
- Filipino
  - [Kodigo ng Pag-uugali](CODE_OF_CONDUCT-fil.md)
  - [Contributing](CONTRIBUTING-fil.md)
  - [How-to](HOWTO-fil.md)
- French / français
  - [Code de Contrat](CODE_OF_CONDUCT-fr.md)
  - [Contributing](CONTRIBUTING-fr.md)
  - [How-to](HOWTO-fr.md)
- German / Deutsch
  - [Verhaltenskodex](CODE_OF_CONDUCT-de.md)
  - [How-to](HOWTO-de.md)
  - [Mitwirken](CONTRIBUTING-de.md)
- Greek / ελληνικά
  - [Κώδικα Δεοντολογίας](CODE_OF_CONDUCT-el.md)
  - [Contributing](CONTRIBUTING-el.md)
  - [How-to](HOWTO-el.md)
- Hebrew / עברית
- Hindi / हिन्दी
  - [आचार संहिता](CODE_OF_CONDUCT-hi.md)
  - [How-to](HOWTO-hi.md)
- Hungarian / magyar / magyar nyelv
- Indonesian / Bahasa Indonesia
  - [Berkontribusi](CONTRIBUTING-id.md)
  - [Kode Etik](CODE_OF_CONDUCT-id.md)
  - [How-to](HOWTO-id.md)
- Italian / italiano
  - [Codice di Comportamento](CODE_OF_CONDUCT-it.md)
  - [Contributing](CONTRIBUTING-it.md)
  - [How-to](HOWTO-it.md)
- Japanese / 日本語
- Kazakh / қазақша
- Khmer / Cambodian / ខ្មែរ
  - [How-to](HOWTO-km.md)
- Korean / 한국어 [韓國語]
  - [행동강령](CODE_OF_CONDUCT-ko.md)
  - [Contributing](CONTRIBUTING-ko.md)
  - [How-to](HOWTO-ko.md)
- Malayalam / മലയാളം
- Norwegian / Norsk
- Persian / Farsi (Iran) / فارسى
  - [مرام‌نامه‌ی](CODE_OF_CONDUCT-fa_IR.md)
  - [Contributing](CONTRIBUTING-fa_IR.md)
  - [How-to](HOWTO-fa_IR.md)
- Polish / polski / język polski / polszczyzna
  - [Code of Conduct](CODE_OF_CONDUCT-pl.md)
  - [How-to](HOWTO-pl.md)
- Portuguese (Brazil)
  - [Código de Conduta](CODE_OF_CONDUCT-pt_BR.md)
  - [Contributing](CONTRIBUTING-pt_BR.md)
  - [How-to](HOWTO-pt_BR.md)
- Portuguese (Portugal)
- Romanian (Romania) / limba română / român
- Russian / Русский язык
  - [Кодекс поведения](CODE_OF_CONDUCT-ru.md)
  - [Contributing](CONTRIBUTING-ru.md)
- Sinhala / සිංහල
- Slovak / slovenčina
- Slovenian / slovenščina
  - [How-to](HOWTO-sl.md)
- Spanish / español / castellano
  - [Código de Conducta](CODE_OF_CONDUCT-es.md)
  - [Contributing](CONTRIBUTING-es.md)
  - [How-to](HOWTO-es.md)
- Swedish / Svenska
  - [How-to](HOWTO-sv.md)
- Tamil / தமிழ்
- Thai / ไทย
  - [How-to](HOWTO-th.md)
- Turkish / Türkçe
  - [How-to](HOWTO-tr.md)
- Ukrainian / Українська
  - [Кодекс Поведінки](CODE_OF_CONDUCT-uk.md)
  - [How-to](HOWTO-uk.md)
- Vietnamese / Tiếng Việt
  - [Đóng Góp](CONTRIBUTING-vi.md)
  - [How-to](HOWTO-vi.md)

As you can see, the above list also reflects all the languages ​​in which we have some resource (books, courses...) links, even if it does not have any of that said translations. Do you dare to translate them?
